# Delete bonus promotion

Deletes bonus promotion. The deleted promotion:
* Disappears from the list of promotions set up in your project.
* Is no longer applied to the item catalog and the cart. User can’t get bonus items with this promotion.

After deletion, the promotion can’t be restored.

Endpoint: DELETE /v3/project/{project_id}/admin/promotion/{promotion_id}/bonus
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the project name and in the browser address bar when working with a project. The URL has the following format: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `promotion_id` (integer, required)
    Promotion ID. Unique promotion identifier within the project.
    Example: 111425

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 9502

  - `errorMessage` (string)
    Example: "[0401-9502]: Can not find promotion with ID = 111425 in project 59080"


## Response 204 fields
